span.requiredField {
	font-size: 15px;
	color: #f00;
}

span.alertLink {
	font-size: 11px;
}

span#alertCheck {
	display: none;
}
span.link {
	text-decoration: underline;
	color: #00f;
}
span.link:hover {
	cursor: pointer;
}

.khmer {
	font-size: 12px;
}
.input:focus {
	background-color: #fffea1;
}
.inputKhmer {
	font-size: 12px;
}
.inputKhmer:focus {
	background-color: #fffea1;
}

fieldset.box {
	margin: 0 auto;
	width: 850px;
	min-height: 100px;
	border-color: #8089FF;
	color: blue;
	border-style: solid;
	border-width: 1px;
	color: black;
}

fieldset.profile {
	margin: 0 auto;
	width: 550px;
	min-height: 50px;
	border-color: #8089FF;
	color: blue;
	border-style: solid;
	border-width: 1px;
	color: black;
}
table.profile {
	margin: 0 auto;
	width: 500px;
}
table.profile td {
	padding-top: 5px;
	padding-bottom: 5px;
}

div#calendarWrapper {
	width: 100%;
}


div.calendarHeader {
	width: 100%;
}

div.calendarTitle {	
	text-align: center;
	width: 283px;
	float: left;
}


div.previous {
	width: 283px;
	float: left;
}

div.next {
	text-align: right;
	width: 283px;
	float: right;
}

table.tableEventList {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
table.tableEventList td, th {
	border-width: 1px;
	border-style: outset;
	border-color: #c6cec6;
}
table.tableEventList tr.odd {
	background-color: #fafafa;
}
table.tableEventList tr.odd:hover {
	background-color: #d6dbe5;
}

table.tableEventList tr.even {
	background-color: #f0eeff;
}
table.tableEventList tr.even:hover {
	background-color: #d6dbe5;
}
table.tableEventList tr {
	background-color: #cddbf1;
}















/* calendar */
table.calendar    { border-left:1px solid #999; clear: both; }
tr.calendar-row  {  }
td.calendar-day  { min-height:80px; font-size:11px; position:relative; text-align: center; vertical-align: middle;} * html div.calendar-day { height:80px; }
td.calendar-day:hover  { background:#eceff5; }
td.calendar-day-np  { background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number { 
	background:#999; 
	padding:5px; 
	color:#fff; 
	font-weight:bold; 
	float:right; 
	margin:-5px -5px 0 0; 
	width:20px; 
	text-align:center; 	
}
div.day-number-current   { background-color:#4242FF; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }

div.number-container {	
	margin-left: 28px;
	width: 30px;	
	font-size: 14px;
}